<?php
    include_once('lib/nusoap.php');
    
	$wsdl = 'http://api.monitoring.instaforex.com/soap/wsdl';
	$client  = new nusoap_client($wsdl, 'wsdl');  
	$client->soap_defencoding = 'UTF-8'; 
	$client->decode_utf8 = false;   
	
	$err = $client->getError();
	if ($err) 
	{
		echo 'Constructor error<pre>' . $err . '</pre>';
	}
	else
	{
       // первая страница, с выводом 20 счетов, где встречаются символы "104" в номере счета или названии проекта, у которых средства больше 1000, с сортировокой по рейтингу по возрастанию 
       $params = array('page' => 1, 'itemsPerPage' => 20, 'sortColumn' => 'simple_rating', 'sortDirection' => 'asc', 'account' => '104', 'equity' => '>1000'); 
       $res = $client->call("GetMonitoringTable", array('params' => $params));
       
       echo '<xmp>'. print_r($res, true) . '</xmp>';
    }
       
?>